div.tooms-style{display: none;}



div.newsBlock {
	display: inline-block;
	margin-bottom: 15px;
width: 100%;
}
.newsDate {
	float: left;
	width: 15%;
	font-size: 14px;
	color: #404040;
	display: block;
}
.newsLink {
	float: left;
	width: 85%;
	display: block;
}
.newsLink a {
	color: #0063be;
}
.newsLink a:hover {
	color: #404040;
}